This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1247501 - redhat-storage-server: missing manpage
redhat-storage-server: missing manpage
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: redhat-storage-server (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bala.FA
storage-qa-internal@redhat.com
:
Depends On:
Blocks: 1117266
  Show dependency treegraph
 
Reported: 2015-07-28 03:36 EDT by Shruti Sampat
Modified: 2015-11-22 21:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-11 08:32:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2015-07-28 03:36:21 EDT
Description of problem:

1 executable still does not have a manpage (on noarch):
  /etc/init.d/gluster-system-settings

Version-Release number of selected component (if applicable):
3.1.0.3-1.el7rhgs
Comment 2 Bala.FA 2015-08-11 08:32:01 EDT
I wonder why man page is needed for sysvinit scripts.

Note You need to log in before you can comment on or make changes to this bug.